.wrapper {
    width: 100%;
    height: 100vh;
    background: url(../images/openBj.jpg) no-repeat center center / 100% 100%;
}

* {
    margin: 0;
    text-decoration: none;
    padding: 0;
    -webkit-tap-highlight-color: transparent;
    outline: none;
    -webkit-touch-callout: none;
}
.join img{
    width: 100%;
    height: auto;
}

.loading {

    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}

.shipin {
    width: 100%;
    height: 100%;
}

.shipin video {
    width: 100%;
    object-fit: cover;
    display: block;
    height: 100%;
}

.tiaoguo {
    position: fixed;
    top: .2rem;
    border-radius: 0.5rem;
    z-index: 99;
    text-align: center;
    right: .2rem;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    font-size: 0.24rem;
    padding: 0.1rem 0.2rem;
}

.loading-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2vw;
    margin-bottom: 4vw;
}

.loading-image {
    width: 1.55rem;

    height: auto;
    display: block;
}

.loading-percent {
    font-size: 0.28rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.75rem;
    letter-spacing: 0rem;
    color: #284700;
}

.loading-bar {
    width: 4.58rem;
    height: 0.1rem;
    position: relative;
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 0.05rem;
}

@keyframes float1 {

    0%,
    100% {
        transform: translateY(0) translateX(-50%);
    }

    50% {
        transform: translateY(0.15rem) translateX(-50%);
    }
}

.loading-bar__fill {
    height: 100%;
    width: 0%;
    background-color: #3eb327;

    transition: width 0.08s linear;
    border-radius: 0.05rem;
}

.loading-pointer {
    position: absolute;
    top: -1.25rem;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.2rem;
    z-index: 2;
    left: 0;
    will-change: left;
    transition: left 0.06s linear;
    animation: float1 2s ease-in-out infinite;
}


.loading-pointer .loading-percent {
    font-size: 0.32rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.75rem;
    letter-spacing: 0rem;
    margin-top: 0.23rem;
    color: #284700;
}

.join {
    width:3rem;
    margin: 1.44rem auto 1.18rem;
    animation: bigsamll 2s infinite;
}

@keyframes bigsamll {
    0% {
        transform: scale(0.95)
    }

    50% {
        transform: scale(1.1)
    }

    100% {
        transform: scale(0.95)
    }
}